.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.751000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.814000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.890000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.404799,0.000000,0.000000,0.474206,0,0);-ms-transform:matrix(0.404799,0.000000,0.000000,0.474206,0,0);-webkit-transform:matrix(0.404799,0.000000,0.000000,0.474206,0,0);}
.m1{transform:matrix(0.474206,0.000000,0.000000,0.474206,0,0);-ms-transform:matrix(0.474206,0.000000,0.000000,0.474206,0,0);-webkit-transform:matrix(0.474206,0.000000,0.000000,0.474206,0,0);}
.m3{transform:matrix(0.474206,0.000000,0.000000,0.474206,0,0);-ms-transform:matrix(0.474206,0.000000,0.000000,0.474206,0,0);-webkit-transform:matrix(0.474206,0.000000,0.000000,0.474206,0,0);}
.m0{transform:matrix(0.662089,0.000000,0.000000,0.474206,0,0);-ms-transform:matrix(0.662089,0.000000,0.000000,0.474206,0,0);-webkit-transform:matrix(0.662089,0.000000,0.000000,0.474206,0,0);}
.m4{transform:matrix(1.896825,0.000000,0.000000,1.896825,0,0);-ms-transform:matrix(1.896825,0.000000,0.000000,1.896825,0,0);-webkit-transform:matrix(1.896825,0.000000,0.000000,1.896825,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-1.440000px;}
.ls6{letter-spacing:-0.909000px;}
.ls18{letter-spacing:-0.848400px;}
.ls8{letter-spacing:-0.840000px;}
.lsd{letter-spacing:-0.831600px;}
.ls7{letter-spacing:-0.823200px;}
.ls2{letter-spacing:-0.099600px;}
.ls13{letter-spacing:-0.051072px;}
.ls1{letter-spacing:0.000000px;}
.ls22{letter-spacing:0.047880px;}
.ls15{letter-spacing:0.130872px;}
.ls4{letter-spacing:0.134064px;}
.ls14{letter-spacing:0.156408px;}
.ls12{letter-spacing:0.159600px;}
.ls3{letter-spacing:0.169176px;}
.ls5{letter-spacing:0.207480px;}
.ls25{letter-spacing:0.653376px;}
.ls23{letter-spacing:0.725088px;}
.ls10{letter-spacing:0.756960px;}
.ls1b{letter-spacing:0.788832px;}
.ls1c{letter-spacing:0.796800px;}
.ls1a{letter-spacing:0.828672px;}
.ls11{letter-spacing:0.840624px;}
.ls9{letter-spacing:0.852576px;}
.lsc{letter-spacing:0.860544px;}
.ls1d{letter-spacing:0.864528px;}
.ls20{letter-spacing:0.872496px;}
.ls1e{letter-spacing:0.880464px;}
.ls17{letter-spacing:0.888432px;}
.ls16{letter-spacing:0.896400px;}
.lsb{letter-spacing:0.900384px;}
.lse{letter-spacing:0.904368px;}
.ls21{letter-spacing:0.920304px;}
.ls19{letter-spacing:0.924288px;}
.ls24{letter-spacing:0.940224px;}
.lsa{letter-spacing:0.952176px;}
.ls1f{letter-spacing:0.956160px;}
.ls0{letter-spacing:12.389568px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-0.115536px;}
.ws5{word-spacing:-0.111552px;}
.ws1d{word-spacing:-0.099600px;}
.ws13{word-spacing:-0.083664px;}
.ws1b{word-spacing:-0.079680px;}
.wsc{word-spacing:-0.076608px;}
.ws9{word-spacing:-0.063744px;}
.ws6{word-spacing:-0.059760px;}
.ws8{word-spacing:-0.058800px;}
.wsf{word-spacing:-0.055776px;}
.ws1{word-spacing:-0.054264px;}
.ws3{word-spacing:-0.050400px;}
.ws11{word-spacing:-0.047808px;}
.wsb{word-spacing:-0.044688px;}
.ws12{word-spacing:-0.042000px;}
.wsd{word-spacing:-0.041496px;}
.ws18{word-spacing:-0.039840px;}
.ws1a{word-spacing:-0.031872px;}
.ws17{word-spacing:-0.023904px;}
.ws7{word-spacing:-0.019920px;}
.ws2{word-spacing:-0.019152px;}
.wse{word-spacing:-0.015960px;}
.ws4{word-spacing:-0.011952px;}
.ws10{word-spacing:-0.003984px;}
.ws0{word-spacing:0.000000px;}
.ws14{word-spacing:0.011952px;}
.ws16{word-spacing:0.043824px;}
.ws15{word-spacing:0.051792px;}
.wsa{word-spacing:0.083664px;}
.ws1c{word-spacing:0.115536px;}
._7{margin-left:-4.354512px;}
._6{margin-left:-2.876448px;}
._3{margin-left:-1.533840px;}
._1{width:1.008672px;}
._0{width:2.578392px;}
._5{width:8.289624px;}
._2{width:38.640000px;}
._4{width:86.903328px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs0{font-size:41.520000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:84.000000px;}
.fs5{font-size:90.000000px;}
.fs4{font-size:192.000000px;}
.y0{bottom:29.400794px;}
.y3{bottom:34.711905px;}
.y5{bottom:36.305375px;}
.y4{bottom:58.156667px;}
.y13{bottom:161.950952px;}
.y12{bottom:246.625238px;}
.y11{bottom:269.387143px;}
.y29{bottom:271.208459px;}
.y28{bottom:293.970000px;}
.y27{bottom:323.105238px;}
.y26{bottom:349.622857px;}
.y10{bottom:354.175238px;}
.y25{bottom:376.140476px;}
.yf{bottom:376.937143px;}
.y24{bottom:405.845126px;}
.y23{bottom:428.606667px;}
.ye{bottom:444.653810px;}
.y22{bottom:473.561429px;}
.yd{bottom:489.494762px;}
.y21{bottom:557.667395px;}
.yc{bottom:573.600000px;}
.y20{bottom:580.428936px;}
.y1f{bottom:603.190476px;}
.yb{bottom:605.808095px;}
.y1e{bottom:635.398571px;}
.ya{bottom:638.130000px;}
.y1d{bottom:667.720840px;}
.y9{bottom:670.338095px;}
.y1c{bottom:690.482381px;}
.y1b{bottom:735.323333px;}
.y8{bottom:778.684762px;}
.y1a{bottom:819.429573px;}
.y7{bottom:825.119048px;}
.y19{bottom:842.191114px;}
.y18{bottom:891.470000px;}
.y1{bottom:949.968095px;}
.y6{bottom:950.195714px;}
.y17{bottom:976.258095px;}
.y2{bottom:1047.958095px;}
.y14{bottom:1055.697143px;}
.y16{bottom:1096.441169px;}
.y15{bottom:1115.902381px;}
.h3{height:0.000000px;}
.h5{height:23.429280px;}
.hb{height:26.424000px;}
.h9{height:27.409920px;}
.h4{height:29.362080px;}
.h2{height:30.600240px;}
.h8{height:61.656000px;}
.h7{height:66.060000px;}
.h6{height:141.504000px;}
.ha{height:1097.313492px;}
.h1{height:1098.261905px;}
.h0{height:1160.857143px;}
.w1{width:821.325397px;}
.w0{width:956.000000px;}
.x0{left:68.285714px;}
.x5{left:84.787799px;}
.xc{left:90.933810px;}
.xb{left:97.990660px;}
.xd{left:172.649048px;}
.x9{left:184.371429px;}
.x7{left:245.828571px;}
.x8{left:254.478095px;}
.xf{left:279.971429px;}
.x4{left:430.996667px;}
.xa{left:460.928571px;}
.x2{left:478.000000px;}
.x1{left:556.983810px;}
.xe{left:804.406591px;}
.x6{left:814.193333px;}
.x3{left:838.776190px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-1.012218pt;}
.ls6{letter-spacing:-0.638962pt;}
.ls18{letter-spacing:-0.596365pt;}
.ls8{letter-spacing:-0.590460pt;}
.lsd{letter-spacing:-0.584556pt;}
.ls7{letter-spacing:-0.578651pt;}
.ls2{letter-spacing:-0.070012pt;}
.ls13{letter-spacing:-0.035900pt;}
.ls1{letter-spacing:0.000000pt;}
.ls22{letter-spacing:0.033656pt;}
.ls15{letter-spacing:0.091994pt;}
.ls4{letter-spacing:0.094237pt;}
.ls14{letter-spacing:0.109944pt;}
.ls12{letter-spacing:0.112187pt;}
.ls3{letter-spacing:0.118919pt;}
.ls5{letter-spacing:0.145844pt;}
.ls25{letter-spacing:0.459277pt;}
.ls23{letter-spacing:0.509685pt;}
.ls10{letter-spacing:0.532089pt;}
.ls1b{letter-spacing:0.554493pt;}
.ls1c{letter-spacing:0.560094pt;}
.ls1a{letter-spacing:0.582497pt;}
.ls11{letter-spacing:0.590899pt;}
.ls9{letter-spacing:0.599300pt;}
.lsc{letter-spacing:0.604901pt;}
.ls1d{letter-spacing:0.607702pt;}
.ls20{letter-spacing:0.613303pt;}
.ls1e{letter-spacing:0.618904pt;}
.ls17{letter-spacing:0.624505pt;}
.ls16{letter-spacing:0.630105pt;}
.lsb{letter-spacing:0.632906pt;}
.lse{letter-spacing:0.635706pt;}
.ls21{letter-spacing:0.646908pt;}
.ls19{letter-spacing:0.649709pt;}
.ls24{letter-spacing:0.660911pt;}
.lsa{letter-spacing:0.669312pt;}
.ls1f{letter-spacing:0.672112pt;}
.ls0{letter-spacing:8.708985pt;}
.ws19{word-spacing:-0.081214pt;}
.ws5{word-spacing:-0.078413pt;}
.ws1d{word-spacing:-0.070012pt;}
.ws13{word-spacing:-0.058810pt;}
.ws1b{word-spacing:-0.056009pt;}
.wsc{word-spacing:-0.053850pt;}
.ws9{word-spacing:-0.044807pt;}
.ws6{word-spacing:-0.042007pt;}
.ws8{word-spacing:-0.041332pt;}
.wsf{word-spacing:-0.039207pt;}
.ws1{word-spacing:-0.038144pt;}
.ws3{word-spacing:-0.035428pt;}
.ws11{word-spacing:-0.033606pt;}
.wsb{word-spacing:-0.031412pt;}
.ws12{word-spacing:-0.029523pt;}
.wsd{word-spacing:-0.029169pt;}
.ws18{word-spacing:-0.028005pt;}
.ws1a{word-spacing:-0.022404pt;}
.ws17{word-spacing:-0.016803pt;}
.ws7{word-spacing:-0.014002pt;}
.ws2{word-spacing:-0.013462pt;}
.wse{word-spacing:-0.011219pt;}
.ws4{word-spacing:-0.008401pt;}
.ws10{word-spacing:-0.002800pt;}
.ws0{word-spacing:0.000000pt;}
.ws14{word-spacing:0.008401pt;}
.ws16{word-spacing:0.030805pt;}
.ws15{word-spacing:0.036406pt;}
.wsa{word-spacing:0.058810pt;}
.ws1c{word-spacing:0.081214pt;}
._7{margin-left:-3.060912pt;}
._6{margin-left:-2.021938pt;}
._3{margin-left:-1.078180pt;}
._1{width:0.709025pt;}
._0{width:1.812426pt;}
._5{width:5.827016pt;}
._2{width:27.161172pt;}
._4{width:61.086858pt;}
.fs3{font-size:22.437490pt;}
.fs7{font-size:25.305439pt;}
.fs2{font-size:28.004686pt;}
.fs0{font-size:29.185607pt;}
.fs1{font-size:33.740586pt;}
.fs6{font-size:59.046025pt;}
.fs5{font-size:63.263598pt;}
.fs4{font-size:134.962343pt;}
.y0{bottom:20.666667pt;}
.y3{bottom:24.400000pt;}
.y5{bottom:25.520096pt;}
.y4{bottom:40.880000pt;}
.y13{bottom:113.840000pt;}
.y12{bottom:173.360000pt;}
.y11{bottom:189.360000pt;}
.y29{bottom:190.640256pt;}
.y28{bottom:206.640000pt;}
.y27{bottom:227.120000pt;}
.y26{bottom:245.760000pt;}
.y10{bottom:248.960000pt;}
.y25{bottom:264.400000pt;}
.yf{bottom:264.960000pt;}
.y24{bottom:285.280256pt;}
.y23{bottom:301.280000pt;}
.ye{bottom:312.560000pt;}
.y22{bottom:332.880000pt;}
.yd{bottom:344.080000pt;}
.y21{bottom:392.000512pt;}
.yc{bottom:403.200000pt;}
.y20{bottom:408.000256pt;}
.y1f{bottom:424.000000pt;}
.yb{bottom:425.840000pt;}
.y1e{bottom:446.640000pt;}
.ya{bottom:448.560000pt;}
.y1d{bottom:469.360256pt;}
.y9{bottom:471.200000pt;}
.y1c{bottom:485.360000pt;}
.y1b{bottom:516.880000pt;}
.y8{bottom:547.360000pt;}
.y1a{bottom:576.000704pt;}
.y7{bottom:580.000000pt;}
.y19{bottom:592.000448pt;}
.y18{bottom:626.640000pt;}
.y1{bottom:667.760000pt;}
.y6{bottom:667.920000pt;}
.y17{bottom:686.240000pt;}
.y2{bottom:736.640000pt;}
.y14{bottom:742.080000pt;}
.y16{bottom:770.720152pt;}
.y15{bottom:784.400000pt;}
.h3{height:0.000000pt;}
.h5{height:16.469117pt;}
.hb{height:18.574192pt;}
.h9{height:19.267224pt;}
.h4{height:20.639454pt;}
.h2{height:21.509792pt;}
.h8{height:43.339782pt;}
.h7{height:46.435481pt;}
.h6{height:99.467247pt;}
.ha{height:771.333333pt;}
.h1{height:772.000000pt;}
.h0{height:816.000000pt;}
.w1{width:577.333333pt;}
.w0{width:672.000000pt;}
.x0{left:48.000000pt;}
.x5{left:59.599792pt;}
.xc{left:63.920000pt;}
.xb{left:68.880464pt;}
.xd{left:121.360000pt;}
.x9{left:129.600000pt;}
.x7{left:172.800000pt;}
.x8{left:178.880000pt;}
.xf{left:196.800000pt;}
.x4{left:302.960000pt;}
.xa{left:324.000000pt;}
.x2{left:336.000000pt;}
.x1{left:391.520000pt;}
.xe{left:565.440616pt;}
.x6{left:572.320000pt;}
.x3{left:589.600000pt;}
}
